# Generated by Django 4.1.2 on 2024-11-27 15:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('providers', '0006_analyticstoken_description_analyticstoken_image_path'),
    ]

    operations = [
        migrations.AddField(
            model_name='providerschema',
            name='additional_lrs',
            field=models.JSONField(default=list),
        ),
    ]
